<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GE51'>
/****************************************************************************/
/* GE51 ( 帳票ﾃﾞｰﾀﾃｰﾌﾞﾙ )                                                   */
/* Created : 2020/02/28 14:39:32                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE GE51 DROP CONSTRAINT GE51_UQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GE51 ADD CONSTRAINT GE51_UQ PRIMARY KEY ( SYSTEM_ID,YKNO,EDNO )</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GE51_SA
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GE51_SA ON GE51( SYSTEM_ID,EDNO )</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GE51_SB
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GE51_SB ON GE51( SYSTEM_ID,DYSET )</EXEC_SQL>
</ROWSET>
